/*
Theme Name: Velvet child
Description: Child theme for Virtue
Template: virtue
Version:      2.1.0
*/

@import url('../virtue/style.css');

body {
	background:#000;
	font-family:'open sans';
	}
.headerclass{
	}
.sidebar{
	border-left:1px solid #6F2C2C;
	padding-left:50px;
	margin-top:-9px;
	margin-left:25px;
	}
.nav-trigger-case .kad-menu-name, .kad-nav-inner .kad-mnav, .kad-mobile-nav .kad-nav-inner li a, .nav-trigger-case{
	color:white;}
	
#tribe-events-footer ~ a.tribe-events-ical.tribe-events-button{
	display:none;}
	

/*  ---Event calendar overrides --- */

a, #nav-main ul.sf-menu ul li a:hover, .product_price ins .amount, .price ins .amount, .color_primary, .primary-color, #logo a.brand, #nav-main ul.sf-menu a:hover, .woocommerce-message:before, .woocommerce-info:before, #nav-second ul.sf-menu a:hover, .footerclass a:hover, .posttags a:hover, .subhead a:hover {
color:#fff ;}

a:hover {
	color:steelblue !important;
}
h4.entry-title a, .sidebar a{
	color:#B6B6B6;}


p:empty{display:none;
}
#menu-velvet-menu-1{
	text-transform:uppercase;
	text-align:right;
	display:block;
	margin-right:90px;
}
.page-header h1, h2.entry-title, .tribe-events-list h2.tribe-events-list-event-title, .widget-inner h3{
		text-transform:uppercase;
}
.tribe-events-list .time-details{
	float:left;
	text-transform:uppercase;
	font-size:1.5em;
	color:#666;
}
.tribe-events-list .tribe-events-loop .tribe-events-content{
	display:none;
	}
	
.tribe-events-loop .featured_band_pic img{
	   width:85%;
	   
}

.tribe-events-loop .featured_band_pic{
	margin:0 2%;
	float:left;
	width:127px;
	height:84px;
}

ol.hfeed{list-style-type:none;}

.tribe-events-list-widget .duration, .widget-inner h4{
	display:block;
	float:left;
	margin:0 8px 0 0;
}
div.duration{display:block; margin:0 auto auto 0;}
.duration span:nth-child(3){
	display:inline-block;
	font-weight:700;
	font-size:14px;
	margin:auto 5px;
}
.duration span:nth-child(4){
	float:left;
}
.duration span:nth-child(2){
	display:none;

}
div.tribe-events-notices, .tribe-events-notices{
	display:none; !important}
	
.widget-inner ol li
{	margin-bottom:10px;
list-style-type:none;
}
.widget-inner li{
list-style-type:none !important;
}
.widget-inner ol 
{	margin-left:0px;
	padding:0px;
}
.widget-inner p{
	margin-left:80px;
	font-weight:300;}
	
/*slideshow dj widget */
.kadence_recent_posts .recentpost_date{
	display:none;}
.widget-4 p{
	color:#666;
	text-transform:uppercase;
	font-size:.9em;}
.sidebar .kadence_recent_posts ul, .kadence_recent_posts ul{
	margin:0;
}
.widget-3{
	margin-top:4px;} 
	
.kadence_recent_posts .recentpost_title{
	padding-top:0;
	font-weight:700;
}
.tribe-events-list .tribe-events-event-cost span{
	background-color:#999;
	color:#000;
	border:none;
	border-radius:50%;
	padding:8px;
	}
	
.tribe-events-list .vevent.hentry{
	padding:1.25em 0;
	border-color:#D1D1D1;
	border-width:0 0 3px;
}
.tribe-events-list .vevent.hentry:hover{
		border-color:#6F2C2C;
		 transition : border 1000ms ease-out; 
  -webkit-transition : border 1000ms ease-out; 
  -moz-transition : border 1000ms ease-out;
  -o-transition : border 1000ms ease-out;   
/*  	background-image:url(../../uploads/2014/01/debut_dark_@2X2.png);
*/
}
.tribe-events-list .vevent.hentry:nth-child(even){
/*	background-color:#252525;
*/}

.support{font-weight:500;}
.support span strong {color:#f2f2f2;}
.tribe-events-list .time-details{
	 text-align:center; 
	 font-size:1em;
	 min-width:100px;
}
	
.updated span:nth-child(3){
	display:block;
	clear:both;
	font-weight:700;
	font-size:4.5em;
	margin:-15px 0;
	letter-spacing:-2px;
	} 
.single-event-date span{ display: inline-block; margin-right:0px}
.single-event-date span:nth-child(3){ margin: 10px; font-size:1.2em; font-weight:400; clear:none; display:inline; margin:0 5px 0 5px}

/*typography*/
.age-restriction, .duration{
	color:#7f7f7f;
}
.downstairs{
	color:#7f7f7f;
	font-style:italic;
	font-weight:500;

}
.topbarmenu ul li a{
	font-size:20px;
	color:#D6D6D6 !important; 
	padding: 9px 30px;
	margin:0;
}
.topbarmenu ul li a:hover{
	height:100%;
	color:#fff !important; 
	transition : color 500ms ease-out; 
  -webkit-transition : color 500ms ease-out; 
  -moz-transition : color 500ms ease-out;
  -o-transition : color 500ms ease-out;
}
.topbar_social{
	padding-right:50px;}
.topclass{
	opacity:.9
}
	
h2.tribe-events-page-title{
	text-transform:uppercase;
	font-size:18px;
	padding:0 0 5px 5px;
	font-weight:700;
	margin:0 0 15px 0;
}

.footercredits
{
padding-top:5px;}
.footercredits p{
	font-size:12px;
	text-align: center;
}
.footernav{
	float:left;
}
#containerfooter
{border-top:20px solid #6F2C2C;}

#containerfooter a
{text-decoration:underline;}

#containerfooter a:hover
{	color:steelblue !important;
}
.nav-trigger-case .kad-menu-name{
	background-color:hsla(300,1%,26%,0.74);}


.footernav ul li a
{padding-top:0;
font-size:14px;
}
.custom-event-title {float:left; margin-left:3%; width:45%;}

/*FB widget//////////////*/


{display:none !important;}
/*contact form//////////////*/

input, textarea, select {
    background-color: #E1E1E1;
    border: 1px solid #CCCCCC;
    border-radius: 0;
    color: #333333;
    padding: 10px;}
	
form{
	background-color:#f3f3f3;
	padding:15px 25px;
	margin:20px auto;
	color:steelblue;
	border-radius:2px;
		background-image:url(../../uploads/2014/01/debut_dark_@2X1.png);

}


/*////////responsive fixes//////*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
{

.desktop-only{display:none;}
.footercredits {text-align:center;}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
.topclass, .desktop-only{display:none;}
aside{display:none;}
.mobile-fix img.featured_band_pic{
	float:left;
}
.custom-event-title{
	margin-top:10px;
}
.footercredits {text-align:center;}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
{	aside{display:none;}
.topclass{display:none;}
 .desktop-only{display:none;}
.footercredits {text-align:center;}
.custom-event-title {width:65%;}



	}